import pygame as pg
import math
pg.init()

pg.display.set_caption("Lukovi")
(sirina, visina) = (200, 200)
prozor = pg.display.set_mode((sirina, visina))

prozor.fill(pg.Color("white"))

pg.draw.arc(prozor, pg.Color("orange"), (50, 50, 100, 100), math.radians(0), math.radians(70), 7)
pg.draw.arc(prozor, pg.Color("red"), (50, 50, 100, 100), math.radians(80), math.radians(190), 7)
pg.draw.arc(prozor, pg.Color("grey"), (50, 50, 100, 100), math.radians(200), math.radians(350), 7)


pg.display.update()
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()






